{
    "type": "Panel", "name": "bankbtn2",
    "children": [
        {
            "type": "TimerWidget", "name": "left1",
            "fields": {
                "time": 0.0001,
                "message": "BankPanelMessage:SharedStashLeft"
            }
        },
        {
            "type": "TimerWidget", "name": "left2",
            "fields": {
                "time": 0.0002,
                "message": "BankPanelMessage:SharedStashLeft"
            }
        },
        {
            "type": "TimerWidget", "name": "left3",
            "fields": {
                "time": 0.0003,
                "message": "BankPanelMessage:SharedStashLeft"
            }
        },
        {
            "type": "TimerWidget", "name": "left4",
            "fields": {
                "time": 0.0004,
                "message": "BankPanelMessage:SharedStashLeft"
            }
        },
        {
            "type": "TimerWidget", "name": "left5",
            "fields": {
                "time": 0.0005,
                "message": "BankPanelMessage:SharedStashLeft"
            }
        },
        {
            "type": "TimerWidget", "name": "Right1",
            "fields": {
                "time": 0.0011,
                "message": "BankPanelMessage:SharedStashRight"
            }
        },

        {
            "type": "TimerWidget", "name": "close",
            "fields": {
                "time": 0.01,
                "message": "PanelManager:ClosePanel:bankbtn2"
            }
        }
    ]
}